Subject: Conversion of a file from charmm format to archive

From: Kate Kyoungrim Byun <[email-masked]>
Date: Fri, 23 Jan 1998 17:00:59 -0500 (EST)

Hello, everyone,

 I am trying to display an trajectory animation of an enzyme from charmm
simulation, using insightII. The trajectory file obtained from charmm is a
charmm formatted file and the file needed for insightII animation is an
archive file. 
 Here, I have a question. Is there any way to convert a charmm formatted
file to an archive file which I can use for the insightII animation?
 Any suggestion will be appreciated.

Thanks a lot for your time.

Kate Byun